.color_orange, .color_orange:active, .color_orange:hover{
    background: #000;
    color: #fff;
}
#live_page #live_matches_list{
    height: 300px;
}
.live_sport_score{
    background-position: right 10% bottom, left top, right top, center top;
    background-repeat: no-repeat, no-repeat, no-repeat, repeat;
    background-size: auto 93px, 150px 215px, 150px 215px, auto 215px;
    height: 215px;
    background-color: #FFF;
    width: 100%;
    min-width: 580px;
}
.match-time{
    color: rgb(255, 255, 255);
    text-align: center;
    font-weight: bold;
    font-size: 13px;
    margin-top: 35px;
    margin-bottom: 7px;
}
.live_widget{
    width: 40%;
}
.w_live_widget{
    position: relative;
}

#live_menu{
    padding: 0;
}

.inner-timeline{
    position: absolute;
    background: transparent url("../images/live/soccer/soccer-timeline.png") no-repeat scroll center 7px / 100% 12px;
    height: 20px;
    width: 100%;
    top: 0px;
    z-index: 23 !important;
    left: 0%;
}

#event-timeline{
    position: relative;
    height: 25px;
    width: 80%;
    margin: 0 auto;
}

#event-timeline{
    position: absolute;
    height: 25px;
    width: 80%;
    margin: 0px auto;
    left: 10%;
    top: 10%;
}
.live-progress1{
    height: 10px;
    width: 20%;
    position: absolute;
    background:#385613 none repeat scroll 0% 0%;
    left: 15%;
    top: 8px;
    border-radius: 16px 0px 0px 16px !important;
}

#start-time,#mid-time,#end-time{
    position: absolute;
    color: #fff;
    font-weight: bold;
    font-size: 10px;
}

.goal{
    position: absolute;
    background: transparent url("../images/live/soccer/goal.png") no-repeat scroll 0px 0px;
    width: 10px;
    height: 10px;
    left: 21%;
    top: 2px;
}

.time-line-overlay{
    background:  rgba(0,0,0,0.85);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.live_widget img{
    width: 100%;
    min-height: 133px;
}
.table-score{
    width: 73%;
    margin: 0 auto;
    color: #FFF;
    font-size: 13px;
    border-collapse: collapse;
}

.live-match-score {
    font-weight: bold;
    color: #FFF;
}

.table-score td,.table-score th{padding: 5px; border: solid 1px #000; }
.table-score thead tr{
    background:   url("../images/live/bg-head-score.jpg") repeat-x;
}

.table-score tbody tr{
    background: #1f1f1f;
 
}

/*soccer*/
.live_sport_score_1 {
    background-image: 
        url("../images/live/1.png"), 
        url("../images/live/1left.jpg"), 
        url("../images/live/1right.jpg"), 
        url("../images/live/1_1_px.jpg");
    position: relative;
}
/*basket*/
.live_sport_score_5 {
    background-image: 
        url("../images/live/4.png"), 
        url("../images/live/4left.jpg"), 
        url("../images/live/4right.jpg"), 
        url("../images/live/4_1_px.jpg");
    position: relative;
}
/*ice hockey*/
.live_sport_score_11 {
    background-image: 
        url("../images/live/10.png"), 
        url("../images/live/10left.jpg"), 
        url("../images/live/10right.jpg"), 
        url("../images/live/10_1_px.jpg");
    position: relative;
}

/*volleyball*/
.live_sport_score_17 {
    background-image: 
        url("../images/live/12.png"), 
        url("../images/live/12left.jpg"), 
        url("../images/live/12right.jpg"), 
        url("../images/live/12_1_px.jpg");
    position: relative;
}


/*tennis*/
.live_sport_score_4 {
    background-image: 
        url("../images/live/3.png"), 
        url("../images/live/3left.jpg"), 
        url("../images/live/3right.jpg"), 
        url("../images/live/3_1_px.jpg");
    position: relative;
}

.tbl-action{
    width: 100%;
       background: #1F1F1F;
       border-collapse: collapse; 

}

.tbl-action td{
    text-align: center;
    color: #fff;
   padding: 1.7px;
    border: 1px solid #000;
    
}

.live_match{
    background: transparent url("../images/transp2.png") repeat scroll 0% 0% !important;
    border-bottom: solid 1px #504B4B;

}

.live_match:hover{
    background-color: rgba(0,0,0,0.8) !important;
}

.live-general-odds-tbl td.live-general-odds-group {
    background: transparent none repeat scroll 0% 0%;
    color: #ECAD19;
    font-size: 13px;
}

.collapse-all{
    background: transparent url("../images/expand_all2.png") no-repeat scroll 0px -8px;
    height: 27px;
    width: 34px;
    cursor: pointer;
}

.collapse-all:hover,.collapse-all.tool-active{
    background: transparent url("../images/expand_all2_hover.html") no-repeat scroll 0px -8px;
}


/**Elementi widget Calcio**/
#side_live_widget{
    position: relative;
}

#w_heading{
    height: 27px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: transparent url("../images/live/bg-head-score.jpg") repeat-x scroll 0% 0%;
    z-index: 1;
   
}

#w_team_1,#w_team_2{
    width: 50%;
    font-weight: bold;
    color: #bababa;
    font-size: 108%;
}
#w_team_2{
    text-align: right;
    padding-right: 1px;
 
}

#w_team_2{
      padding-left: 1px;  
}

#w_team_1 span,#w_team_2 span{
    display: block;
    color: #fff;
    text-transform: uppercase;
	font-size: 11px;
}

#w_panel{
background: #383838 none repeat scroll 0% 0%;
position: relative;
width: 100%;
left: 0px;
padding: 3px;
margin-top: -21%;
min-height: 100px;
}

.tm_team_1{
    margin-top: -14px;
}

.tm_team_2{
    margin-top: 18px;
}

#w_teams{
    border-bottom: solid 1px #000;
    min-height: 20px;
}

#w_text.w_text_1{
    left: 5%;
}

#w_text.w_text_2{
    right: 5%;
}

#w_text{
    position: absolute;
    padding: 4px;
    z-index: 1;
}

#w_text.azione_w_team_0
{
     color: rgb(0, 0, 0);
     top: 11%;
     background: rgba(255, 255, 255, 0.7) none repeat scroll 0% 0%;
}

#widget_1{
    background:#032f09 url('../images/live/soccer/soccer.png') no-repeat center center;
    background-size: 144% auto; 
    width: 100%;
    height: 200px;
}

#widget_2{
    background:#000 url('../images/live/basket/basket.jpg') no-repeat center center;
    background-size: 100% auto; 
    width: 100%;
    height: 200px;
}

#widget_4{
    background:#000 url('../images/live/icehockey/icehockey.jpg') no-repeat center center;
    background-size: 100% auto; 
    width: 100%;
    height: 200px;
}

#widget_5{
    background:#000 url('../images/live/tennis/tennis.jpg') no-repeat center center;
    background-size: 100% auto; 
    width: 100%;
    height: 200px;
}

#widget_19{
    background:#000 url('../images/live/volley/volley.jpg') no-repeat center center;
    background-size: 100% auto; 
    width: 100%;
    height: 200px;
}

#w_dangerous_attack.w_team_1{
    background:url('../images/live/soccer/Danger_attack_left.png') no-repeat left center;
    background-size: 100% auto; 
    top:0%;
    left: 0%;
}

#w_dangerous_attack.w_team_2{
    background:url('../images/live/soccer/Danger_attack_right.png') no-repeat left center;
    background-size: 100% auto; 
     top:0%;
    right: 0%;
}


#w_attack
{
position: absolute;
height: 100%;
width: 100%;
}

#w_attack.w_team_1{
    top:0%;
    left: 0%;
    background:url('../images/live/soccer/attack_left.png') no-repeat left center;
    background-size: 100% auto; 
}

#w_attack.w_team_2{
    top:0%;
     right: 0%;
    background:url('../images/live/soccer/attack_right.png') no-repeat left center;
    background-size: 100% auto; 
}

.w_soccer_ball{
 
    background:url('../images/live/soccer/soccer_ball.gif') no-repeat center center;
    height: 19px;
    width: 19px;
    position: absolute;
}

#w_attack.w_team_1 .w_soccer_ball{
    top: 41%;
    left: 50%;
}

#w_attack.w_team_2 .w_soccer_ball{
    top: 41%;
    right: 50%;
}

#w_dangerous_attack.w_team_1 .w_soccer_ball{
    top: 41%;
    left: 60%;
}

#w_dangerous_attack.w_team_2 .w_soccer_ball{
    top: 41%;
    right: 60%;
}

#w_freekick_top_right{
background: transparent url("../images/live/soccer/freeKick_top_right.png") no-repeat scroll center center;
position: absolute;
width: 29px;
height: 16px;
left: 53%;
top: 37%;
}

#w_freekick_top_right.w_freekick_top_right1{
    left: 71%;
}

#w_freekick_top_right.w_freekick_top_right2{
    left: 64%;
}

#w_freekick_top_right.w_freekick_top_right3{
    left: 57%;
}

#w_freekick_top_left{
    background:url('../images/live/soccer/freeKick_top_left.png') no-repeat center center;
    width: 29px;
    height: 16px;
    position: absolute;
    left: 33%;
    top: 37%;
}

#w_freekick_top_left.w_freekick_top_left1{
  left: 24%;
  
}

#w_freekick_top_left.w_freekick_top_left2{
    left: 31%;
}

#w_freekick_top_left.w_freekick_top_left3{
  left: 38%;
}




#w_freekick_bot_right{
background: transparent url("../images/live/soccer/freeKick_bot_right.png") no-repeat scroll center center;
width: 29px;
height: 16px;
position: absolute;
left: 56%;
top: 51%;
}


#w_freekick_bot_right.w_freekick_bot_right1{
    left: 72%;
}

#w_freekick_bot_right.w_freekick_bot_right2{
    left: 64%;
}

#w_freekick_bot_right.w_freekick_bot_right3{
    left: 57%;
}




#w_freekick_bot_left{
    background:url('../images/live/soccer/freeKick_bot_left.png') no-repeat center center;
    width: 29px;
    height: 16px;
    position: absolute;
    left: 33%;
    top: 51%;
}

#w_freekick_bot_left.w_freekick_bot_left1{
  left: 22%;
  
}

#w_freekick_bot_left.w_freekick_bot_left2{
    left: 31%;
}

#w_freekick_bot_left.w_freekick_bot_left3{
  left: 38%;
}


#w_freekick_top_right .w_soccer_ball{
 top: -10px;
left: -10px;
}
#w_freekick_top_left .w_soccer_ball{
top: -11px;
left: 21px;
}

#w_freekick_bot_right .w_soccer_ball{
left: -13px;
top: 0px;
}

#w_freekick_bot_left .w_soccer_ball{
left: 22px;
top: 0px;
}


#w_throw.w_team_1{
    background: url('../images/live/soccer/throwIn_right.png') no-repeat center center;
    width: 18px;
    height: 26px;
    position: absolute;
top: 55%;
left: 62%;
}

#w_throw.w_team_2{
background: transparent url("../images/live/soccer/throwIn_left.png") no-repeat scroll center center;
width: 18px;
position: absolute;
top: 54%;
left: 34%;
height: 26px;
}

#w_throw.w_team_1 .w_soccer_ball{
 top: 13px;
left: 3px;
}

#w_throw.w_team_2 .w_soccer_ball{
    top: 15px;
    left: -4px;
}

#w_corner_top_right{
background: transparent url("../images/live/soccer/corner_right_top.png") no-repeat scroll center center;
width: 16px;
height: 27px;
position: absolute;
left: 77%;
top: 32%;
}

#w_corner_top_left{
background: transparent url("../images/live/soccer/corner_left_top.png") no-repeat scroll center center;
width: 16px;
height: 27px;
position: absolute;
top: 33%;
left: 19%;
}

#w_corner_bot_left{
background: transparent url("../images/live/soccer/corner_left_bot.png") no-repeat scroll center center;
width: 35px;
height: 37px;
position: absolute;
top: 52%;
left: 8%;
}

#w_corner_bot_right{
background: transparent url("../images/live/soccer/corner_right_bot.png") no-repeat scroll center center;
width: 35px;
height: 37px;
position: absolute;
top: 52%;
left: 85%;
}

#w_corner_top_right .w_soccer_ball{
    top: -14px;
    left: 0px;
}

#w_corner_top_left .w_soccer_ball{
top: -15px;
left: -2px;
}

#w_corner_bot_left .w_soccer_ball{
   top: 17px;
   left: -2px;
}

#w_corner_bot_right .w_soccer_ball{
    top: 18px;
    left: 19px;
}

#w_penality.w_team_1 {
background: transparent url("../images/live/soccer/penalty_right.png") no-repeat scroll center center;
width: 26px;
height: 18px;
position: absolute;
top: 42%;
left: 77%;
}

#w_penality.w_team_2 {
background: transparent url("../images/live/soccer/penalty_left.png") no-repeat scroll center center;
width: 26px;
height: 18px;
position: absolute;
top: 42%;
left: 16%;
}

#w_penality.w_team_1 .w_soccer_ball{
left: -14px;
top: -3px;
}

#w_penality.w_team_2 .w_soccer_ball{
left: 25px;
top: -3px;
}



#w_goal_kick.w_team_1 {

background: transparent url("../images/live/soccer/Goal_kick_left.png") no-repeat scroll center center;
width: 34px;
height: 18px;
position: absolute;
top: 42%;
left: 22%;
}

#w_goal_kick.w_team_2 {
background: transparent url("../images/live/soccer/Goal_kick_right.png") no-repeat scroll center center;
width: 34px;
height: 18px;
position: absolute;
top: 42%;
left: 70%;
}

#w_goal_kick.w_team_1 .w_soccer_ball{
left: -21px;
top: -5px;
}

#w_goal_kick.w_team_2 .w_soccer_ball{
left: 27px;
top: -6px;
}




#w_offside{
  background: transparent url("../images/live/soccer/Offside.png") no-repeat scroll center center;  
width: 54px;
height: 36px;
position: absolute;
top: 10%;
left: 30%;
background-size: 100% auto;
  
}

#w_offside.w_team_1{
    top: 22%;
    left: 29%;
}



#w_offside.w_team_2{
    top: 22%;
   left: 57%;
}



#w_substitution{
  background: transparent url("../images/live/soccer/subst.png") no-repeat scroll center center;  
  width: 35px;
  height: 36px;
  position: absolute;
top: 10%;
left: 30%;
background-size:100% auto;
  
}

#w_substitution.w_team_1{
    left: 33%;
top: 39%;
}
#w_substitution.w_team_2{
  left: 61%;
top: 40%;  
}



#w_possession.w_team_1{
background: transparent url("../images/live/soccer/safe_left.png") no-repeat scroll center center;
position: absolute;
top: 31%;
left: 8%;
height: 31%;
width: 52%;
background-size: 100% auto;
  
}

#w_possession.w_team_2{
  background: transparent url("../images/live/soccer/safe_right.png") no-repeat scroll center center; 
  position: absolute;
top: 31%;
left: 40%;
height: 31%;
width: 52%;
background-size: 100% auto;
  
}

.w_team_1 .w_possession_soccer_ball{
    top: 41%;
     left: 35%;
}

.w_team_2 .w_possession_soccer_ball{
    top: 41%;
    right: 35%;
}

#w_injury{
      background: transparent url("../images/live/soccer/Traum.png") no-repeat scroll center center; 
        position: absolute;
        width: 20px;
        height: 33px;
top: 10%;
left: 30%;      
}

#w_injury.w_team_1{
  left: 33%;
top: 37%;  
}
#w_injury.w_team_2{
top: 37%;
left: 63%;
}



.azione_w_team_2{
   display: block;
bottom: 39%;
left: 50%;
background: transparent none no-repeat scroll 0% 0%;
color: #FFF;
font-weight: bold;
line-height: 14px;
font-size: 100%;
top: auto; 
}


.azione_w_team_1{
    display: block;
bottom: 39%;
left: auto;
background: transparent none no-repeat scroll 0% 0%;
color: #FFF;
font-weight: bold;
line-height: 14px;
font-size: 100%;
top: auto;
text-align: right;
right: 50%;
}

#w_goal{
background: transparent url("../images/live/soccer/Goal_ROW_BG.png") no-repeat scroll center center / 100% auto;
position: absolute;
top: 37%;
left: 9%;
font-size: 22px;
color: #FFF;
font-weight: bold;
height: 14%;
width: 80%;
padding: 2%;
text-align: center;
    
}

#w_goal_icon{
    background: transparent url("../images/live/soccer/GOAL_pic.png") no-repeat scroll center center / 100% auto;
    position: absolute;
    width: 20%;
    height: 60%;
    top: -40%;
    left: 41%;
}

#w_shot_on_goal{
background: transparent url("../images/live/soccer/Shtanga_ROW_BG.png") no-repeat scroll center center / 100% auto;
position: absolute;
top: 37%;
left: 9%;
font-size: 22px;
color: #FFF;
font-weight: bold;
height: 14%;
width: 80%;
padding: 2%;
text-align: center;
    
}

#w_shot_on_goal_icon{
    background: transparent url("../images/live/soccer/Shtanga_pic.png") no-repeat scroll center center / 100% auto;
    position: absolute;
    width: 20%;
    height: 60%;
    top: -40%;
    left: 41%;
}

#w_red_card{
        position: absolute;
    width: 20px; 
    height: 34px;
top: 14%;
left: 50%;
    background-color: red;
    z-index: 40;
    opacity: 0;
}

#w_yellowe_card{
        position: absolute;
    width: 20px; 
    height: 34px;
top: 14%;
left: 50%;
    background-color: yellow;
    z-index: 40;
    opacity: 0;
}


.w_soccer_layer
{
    top:0%;
    left: 0%;
    background:url('../images/live/soccer/soccer_layer.png') no-repeat left center;
    background-size: 100% auto;     
    position: absolute;
    height: 100%;
    width: 100%;    
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    font-weight: bold;
    text-align: center;
    

}

.w_soccer_layer p{
    position: absolute;
    top: 42%;
    left: 0;
    width: 100%;
    height: 30px;
}


/***basket**/
#widget_2 #w_possession.w_team_1{
background: transparent url("../images/live/basket/Basketball_left.png") no-repeat scroll center center;
position: absolute;
top: 31%;
left: 9%;
height: 31%;
width: 53%;
background-size: 100% auto;
  
}

#widget_2 #w_possession.w_team_2{
background: transparent url("../images/live/basket/Basketball_right.png") no-repeat scroll center center;
position: absolute;
top: 31%;
left: 38%;
height: 31%;
width: 53%;
background-size: 100% auto;
  
}



.w_basket_ball{
    background:url('../images/live/basket/Ball.png') no-repeat center center;
    height: 20px;
    width: 20px;
    position: absolute;
    

}

.w_team_1 .w_possession_basket_ball.w_basket_ball
{
    left: 39%;
    top: 38%;
}

.w_team_2 .w_possession_basket_ball.w_basket_ball
{
    right: 39%;
    top: 38%;
}

.ballShadow 
{
    background: url('../images/live/basket/FT_ball_shadow.png') no-repeat center center;
    height: 20px;
    width: 20px;
    position: absolute;
}
.ballShadow.w_team_1.w_possession
{
    left: 39%;
    top: 42%;
}

.ballShadow.w_team_2.w_possession
{
    right: 39%;
    top: 42%;
}

.ballInJump {
	-webkit-animation-name: animateBall; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.4s;
	-webkit-animation-delay: 0s;
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-fill-mode: forwards; /* Chrome, Safari, Opera */
	-webkit-animation-timing-function: linear;
	animation-name: animateBall;
	animation-duration: 0.4s;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes animateBall {
	0% {
		top: 33%;
	}
	/*40%  {top:120px;}*/
	50% {
		top: 40%;
	}
	/*60%  {top:120px;}*/
	100% {
		top: 33%;
	}
	/*50% {top: 100px;}
	100% {top: 140px}*/
}
/* Standard syntax */
@keyframes animateBall {
	0% {
		top: 33%;
	}
	/*40%  {top:120px;}*/
	50% {
		top: 40%;
	}
	/*60%  {top:120px;}*/
	100% {
		top: 33%;
	}
	/*50% {top: 100px;}
	100% {top: 140px}*/
}

.ballInShadow {
	-webkit-animation-name: animateShadow; /* Chrome, Safari, Opera */
	-webkit-animation-duration: 0.4s;
	-webkit-animation-delay: 0s; /* Chrome, Safari, Opera */
	-webkit-animation-iteration-count: infinite;
	-webkit-animation-fill-mode: forwards; /* Chrome, Safari, Opera */
	-webkit-animation-timing-function: linear;
	animation-name: animateShadow;
	animation-duration: 0.4s;
	animation-delay: 0s;
	animation-iteration-count: infinite;
	animation-fill-mode: forwards;
	animation-timing-function: linear;
}

/* Chrome, Safari, Opera */
@-webkit-keyframes animateShadow {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}
/* Standard syntax */
@keyframes animateShadow {
	0% {
		opacity: 1;
	}

	50% {
		opacity: 0;
	}

	100% {
		opacity: 1;
	}
}


.basket_throw.w_team_1{
    background: url('../images/live/basket/FT_ball.png') no-repeat center center;
    width: 14px;
    height: 14px;
    animation: basketThrow linear 0.5s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    right: 29%;
    top: 35%;
    position: absolute;
}

@keyframes basketThrow{
    0% {
        right: 27%;
        top: 33%;
    }
    50% {
        right: 22%;
        top: 27%;
    }


    100%{

        right: 17%;
        top: 29%;  
    }

}




.basket_throw.w_team_2{
    background: url('../images/live/basket/FT_ball.png') no-repeat center center;
    width: 14px;
    height: 14px;
    animation: basketThrow2 linear 0.5s;
    animation-iteration-count: infinite;
    transform-origin: 50% 50%;
    left: 29%;
    top: 35%;
    position: absolute;
}

@keyframes basketThrow2{
    0% {
        left: 27%;
        top: 33%;
    }
    50% {
        left: 22%;
        top: 27%;
    }


    100%{

        left: 17%;
        top: 29%;  
    }

}



/*******/

.portlet.box.grey-gallery > .portlet-title {
    background-color: #555555;
    /*border-radius: 0 !important;*/
}

#live_matches_list .portlet-body{
    padding: 0;
}

#live_matches_list .portlet > .portlet-title > .caption.championship-caption{
font-size: 11px;
    position: absolute;
    width: 76%;
    height: 100%;
    overflow: hidden;
    top: 0;
    left: 0;
    padding-left: 10px !important;
}

#live_matches_list .portlet > .portlet-title > .caption.championship-caption > .championship-name-title{
      white-space: nowrap; 
    overflow: hidden;
text-overflow: ellipsis;
position: absolute;
width: 99%;
color:#999;
}

.championship-portlet-title{
    position: relative;
}

.btn-live-unselected,
.btn-live-unselected:active,
.btn-live-unselected:hover,
.btn-live-unselected:focus{
    border-style: solid;  
    border-width: 1px;  
    border-color: rgb(21, 21, 21) !important;  
    background-image: -moz-linear-gradient( 90deg, rgb(18,18,18) 0%, rgb(41,41,41) 49%, rgb(45,45,45) 50%) !important;  
    background-image: -webkit-linear-gradient( 90deg, rgb(18,18,18) 0%, rgb(41,41,41) 49%, rgb(45,45,45) 50%) !important;  
    background-image: -ms-linear-gradient( 90deg, rgb(18,18,18) 0%, rgb(41,41,41) 49%, rgb(45,45,45) 50%) !important;  
    box-shadow: 0px 1px 1px 0px rgba(2, 2, 2, 0.75);
    color:white;
}

.btn-live-unselected-match,
.btn-live-unselected-match:active,
.btn-live-unselected-match:hover,
.btn-live-unselected-match:focus{
    border-style: solid;  
    border-width: 1px;  
    border-color: rgb(21, 21, 21) !important; 
    background: rgb(76,76,76); /* Old browsers */
    background: -moz-linear-gradient(top, rgba(76,76,76,1) 0%, rgba(89,89,89,1) 12%, rgba(102,102,102,1) 25%, rgba(79,79,79,1) 39%, rgba(79,79,79,1) 49%, rgba(79,79,79,1) 50%, rgba(61,61,61,1) 51%, rgba(61,61,61,1) 60%, rgba(61,61,61,1) 76%, rgba(61,61,61,1) 91%, rgba(61,61,61,1) 100%, rgba(61,61,61,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(79,79,79,1) 39%,rgba(79,79,79,1) 49%,rgba(79,79,79,1) 50%,rgba(61,61,61,1) 51%,rgba(61,61,61,1) 60%,rgba(61,61,61,1) 76%,rgba(61,61,61,1) 91%,rgba(61,61,61,1) 100%,rgba(61,61,61,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(76,76,76,1) 0%,rgba(89,89,89,1) 12%,rgba(102,102,102,1) 25%,rgba(79,79,79,1) 39%,rgba(79,79,79,1) 49%,rgba(79,79,79,1) 50%,rgba(61,61,61,1) 51%,rgba(61,61,61,1) 60%,rgba(61,61,61,1) 76%,rgba(61,61,61,1) 91%,rgba(61,61,61,1) 100%,rgba(61,61,61,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#3d3d3d',GradientType=0 ); /* IE6-9 */
    box-shadow: 0px 1px 1px 0px rgba(2, 2, 2, 0.75);
    color:white;
    display:none;
}


.margin-left-5{
    margin-left:5px;
}
.btn-live-selected,
.btn-live-selected:active,
.btn-live-selected:hover,
.btn-live-selected:focus{
    border-style: solid;  
    border-width: 1px;  
    border-color: rgb(190, 141, 37);  
    background-image: -moz-linear-gradient( 90deg, rgb(220,158,10) 0%, rgb(255,181,5) 49%, rgb(253,204,10) 50%) !important;  
    background-image: -webkit-linear-gradient( 90deg, rgb(220,158,10) 0%, rgb(255,181,5) 49%, rgb(253,204,10) 50%) !important;  
    background-image: -ms-linear-gradient( 90deg, rgb(220,158,10) 0%, rgb(255,181,5) 49%, rgb(253,204,10) 50%) !important;  
    box-shadow: 0px 1px 1px 0px rgba(2, 2, 2, 0.75);
    color:black !important;
}
.padding-left-right-15{
    padding-left:15px;
    padding-right:15px;
}

.arrow_box:after {
        border-color: rgba(136, 183, 213, 0);
        border-top-color: #88b7d5;
        border-width: 30px;
        margin-left: -30px;
}
.arrow_box:before {
        border-color: rgba(194, 225, 245, 0);
        border-top-color: #c2e1f5;
        border-width: 36px;
        margin-left: -36px;
}

/****Nuovo widget****/

#live_widget_cont_1{
    background:  url("../images/live/soccer/soccer.png") no-repeat;
    background-size:100% auto;
    height: 300px;
}